Cette sortie est uniquement une mise à jour de sécurité pour corriger quelques failles découvertes dans SMF 1.1.6 et les versions précédentes. En raison de ces failles, nous recommandons vivement à tous les utilisateurs de mettre à jour leur forum vers 1.1.7. dès que possible. Vous pouvez mettre à jour en utilisant soit l'option d'installation rapide disponible depuis le centre d'administration, ou manuellement en appliquant les modifications décrites dans les fichiers joints à ce message.
Pour les utilisateurs de la série 1.0.x, nous avons également sorti SMF 1.0.15 corrigeant ces mêmes problèmes. La série 2.0. n'est pas affectée par ces failles.

Pour mettre à jour, utiliser le gestionnaire de paquets. Rendez-vous sur votre centre d'administration, où un avertissement est affiché, vous invitant à procéder à la mise à jour. Là, suivez les instructions qui vous seront données pendant l'installation du paquet.

Si vous recevez des messages d'erreur, nous vous invitons à mettre à jour manuellement ou à télécharger un paquet de mise à jour. Pour cela, vous pouvez consulter notre documentation sur le manuel en ligne pour des instructions plus exhaustives concernant la mise à jour.

Enfin, veuillez ne pas poster sur ce sujet pour des questions de support. Vous obtiendrez des réponses plus rapidement en postant sur le forum adéquat.

Cordialement,
 
Simple Machines